Subject: Re: [lojban] bloti/marce

From: Jordan DeLong <[email-masked]>
Date: Fri, 20 Sep 2002 19:38:48 -0500

On Fri, Sep 20, 2002 at 11:59:36PM +0000, Jorge Llambias wrote:
> 
> la djorden cusku di'e
> 
> > .i .u'u za'uke'u spuda .iku'i mi facki zo trene .i .e'u
> > lu'a ko'a noi marce fi ko'i ko'o poi linji cu se cmima ko'e noi
> > carce
> > .iku'i pe'i ko'e na se xislu nitcu .i pe'ipei
> 
> i mi pu lanli zo trene i ku'i pe'i ty na pagbu le girzu i zo trene
> na gismu fi lo'e marce kujoi lo'e se marce kujoi lo'e ve marce
> i ro le drata ja'a go'i i zo trene na marce be fi zi'o gismu

.i zo carce .e zo karce .e zo bloti na marce be fi zi'o gismu .i
mu'a cu'u do lo'e bloti cu marce fi loi na'e sligu .enai zi'o .i
si'a lo'e trene cu marce fi loi velkla garna to zo garna zmadu zo
linji noi mi pu cusku toi

.i na djuno

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku